--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a Message::Body. Use init_request or init_response for acutual initialize.
full_name: HTTP::Message::Body::new
is_singleton: true
name: new
params: ()
visibility: public
